=== debian/control ===
Source: auth-client-config
Section: admin
XS-Python-Version: >= 2.3
Priority: optional
Maintainer: Jamie Strandboge <jamie@ubuntu.com>
Build-Depends-Indep: python-central (>= 0.5.6), sed (>= 3.95)
Build-Depends: debhelper (>= 5.0.38)
Standards-Version: 3.7.2
Vcs-Bzr: https://bazaar.launchpad.net/~jamie-strandboge/auth-client-config/acc-0.6-hardy

Package: auth-client-config
Architecture: all
Depends: debconf, ${python:Depends}
Suggests: libpam-cracklib
XB-Python-Version: ${python:Versions}
Description: pam and NSS profile switcher
 Script for modifying nsswitch.conf and pam configuration using a database of
 predefined configurations. Its intended use is to enable easier configuration
 of network authentication and authorization (such as LDAP and Kerberos).
