=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#

PYTHON  := /usr/bin/python
PYVERS  := $(shell pyversions -vr)
UBUVERS := $(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/share/
	dh_installdirs etc/

	# run tests
	./run_tests.sh

	sed -i "s/^version = .*/version = '$(UBUVERS)'/" ./auth-client-config
	python install.py \
		--destdir=$(CURDIR)/debian/auth-client-config \
		--prefix=/usr \
		--config-prefix=/etc

binary-arch: build

binary-indep: build install
	dh_testdir
	dh_testroot

	dh_installchangelogs
	dh_installdocs
	dh_installdocs README
	dh_installman share/man/man8/auth-client-config.8
	dh_installdebconf

	: # Replace all '#!' calls to python with $(PYTHON)
	: # and make them executable
	for i in `find debian -mindepth 3 -type f`; do \
		sed '1s,#!.*python[^ ]*\(.*\),#! $(PYTHON)\1,' \
			$$i > $$i.temp; \
		if cmp --quiet $$i $$i.temp; then \
			rm -f $$i.temp; \
		else \
			mv -f $$i.temp $$i; \
			chmod 755 $$i; \
			echo "fixed interpreter: $$i"; \
		fi; \
	done

	dh_pycentral
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch binary-indep
.PHONY: build clean binary install
