## auth-client-config 0.9

=== debian/changelog ===
auth-client-config (0.9) intrepid; urgency=low

  * update acc-default kerberos_example so it works better with kerberos
    principals that have a local account with the same name. Thanks to
    Adam Sommer and Steve Langasek.
  * update ldap_example profile comments to mention that libpam-cracklib is
    required
  * update auth-client config to comment out sentinels required by Debian
    and Ubuntu's pam-auth-update (LP: #270328)
  * add tests for pam-auth-update specific tests

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 11 Jul 2008 17:05:37 -0400

auth-client-config (0.8) intrepid; urgency=low

  * allow for comma separated lists of types with '-t'
  * bump version

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 13 Jun 2008 15:38:19 -0400

auth-client-config (0.7) intrepid; urgency=low

  * update cracklib profile to use pam_smbpass.so (LP: #208419)
  * remove debconf dependency and usage (will add it back when needed)
  * added NSS netgroup support (LP: #179919)
  * bump version

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 11 Mar 2008 16:15:58 -0400
