=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Maintainer: Jamie Strandboge <jamie@ubuntu.com>
 Build-Depends-Indep: python-central (>= 0.5.6), sed (>= 3.95)
 Build-Depends: debhelper (>= 5.0.38)
-Standards-Version: 3.7.2
-Vcs-Bzr: https://bazaar.launchpad.net/~jamie-strandboge/auth-client-config/acc-0.6-hardy
+Standards-Version: 3.7.3
+Vcs-Bzr: https://bazaar.launchpad.net/~jamie-strandboge/auth-client-config/trunk
 
 Package: auth-client-config
 Architecture: all
-Depends: debconf, ${python:Depends}
+Depends: ${python:Depends}
 Suggests: libpam-cracklib
 XB-Python-Version: ${python:Versions}
 Description: pam and NSS profile switcher
