=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,6 @@
 	dh_installdocs
 	dh_installdocs README
 	dh_installman share/man/man8/auth-client-config.8
-	dh_installdebconf
 
 	: # Replace all '#!' calls to python with $(PYTHON)
 	: # and make them executable
