## auth-client-config 0.9ubuntu1

=== debian/changelog ===
auth-client-config (0.9ubuntu1) precise; urgency=low

  * Build using dh_python2. LP: #904248.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 21:32:53 +0000
