=== debian/control ===
Source: auth-client-config
Section: admin
X-Python-Version: >= 2.3
Priority: optional
Maintainer: Jamie Strandboge <jamie@ubuntu.com>
Build-Depends-Indep: python (>= 2.6.6-3~), sed (>= 3.95)
Build-Depends: debhelper (>= 5.0.38)
Standards-Version: 3.7.3
Vcs-Bzr: https://bazaar.launchpad.net/~jamie-strandboge/auth-client-config/trunk

Package: auth-client-config
Architecture: all
Depends: ${python:Depends}
Suggests: libpam-cracklib
Description: pam and NSS profile switcher
 Script for modifying nsswitch.conf and pam configuration using a database of
 predefined configurations. Its intended use is to enable easier configuration
 of network authentication and authorization (such as LDAP and Kerberos).
