=== debian/rules ===
--- 
+++ 
@@ -62,7 +62,7 @@
 		fi; \
 	done
 
-	dh_pycentral
+	dh_python2
 	dh_compress
 	dh_fixperms
 	dh_installdeb
